/*
  But :     
  Auteur : Danilo Anzile
  Date :   17.05.2021 / V1.0
*/
body {
    background-color: grey;
  }
  
  #container {
    background-color: white;
    width: 90%;
    padding: 1em;
    border: 1px solid black;
    margin: auto;
    font-family: Verdana, Arial, serif;
  }
  
  .user-form {
    
  }
  
  .user-form .field {
    padding: 0.5em;
    background: lightgray;
  }
  
  .user-form .field label {
    display: inline-block;
    width: 20%;
  }
  .user-form .field input {
    display: inline-block;
  }
  
  .user-form .button {
    margin-top: 1%;
    margin-left: 40%;
    
  }
  .user-form input[type=submit]{
    color: white;
    background-color: lightgray;
    width: 20%;
  }
  